Bug 1290302 - (bartlett/php-compatinfo-db) Review Request: php-bartlett-php-compatinfo-db - Reference Database to be used with php-compatinfo library
Review Request: php-bartlett-php-compatinfo-db - Reference Database to be us...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 01:42 EST by Remi Collet
Modified: 2016-01-15 01:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-07 14:54:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
phpcompatinfo-full.log (27.99 KB, text/plain)
2015-12-18 15:45 EST, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (4.84 KB, text/plain)
2015-12-18 15:45 EST, Shawn Iwinski
no flags Details
fedora-review.txt (6.37 KB, text/plain)
2015-12-18 15:46 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2015-12-10 01:42:19 EST
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/794fa5c635d864b4c6d2178ff7b5e53e5ccf01fe/php/bartlett/php-bartlett-php-compatinfo-db/php-bartlett-php-compatinfo-db.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-bartlett-php-compatinfo-db-1.2.0-1.remi.src.rpm
Description: 
Reference Database to be used with php-compatinfo library.

Fedora Account System Username: remi


This package is a split of php-bartlett-PHP-CompatInfo, which will simplify maintainability.
Comment 1 Upstream Release Monitoring 2015-12-10 11:59:52 EST
remi's scratch build of php-bartlett-php-compatinfo-db-1.2.0-1.remi.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12139581
Comment 2 Upstream Release Monitoring 2015-12-10 12:33:33 EST
remi's scratch build of php-bartlett-php-compatinfo-db-1.2.0-2.remi.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12139801
Comment 4 Shawn Iwinski 2015-12-18 15:45 EST
Created attachment 1107411 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 5 Shawn Iwinski 2015-12-18 15:45 EST
Created attachment 1107412 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.2 DB built Nov 26 2015 14:29:15 CET
Comment 6 Shawn Iwinski 2015-12-18 15:46 EST
Created attachment 1107413 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1290302
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 7 Shawn Iwinski 2015-12-18 15:46:52 EST
No blockers.

===== APPROVED =====
Comment 8 Kevin Fenzi 2015-12-28 13:58:58 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-bartlett-php-compatinfo-db
Comment 9 Fedora Update System 2015-12-29 05:04:40 EST
php-bartlett-php-compatinfo-db-1.3.0-1.fc23 php-bartlett-PHP-CompatInfo-5.0.0-1.fc23 php-bartlett-PHP-Reflect-4.0.0-1.fc23 php-bartlett-umlwriter-1.1.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-548727c47f
Comment 10 Fedora Update System 2015-12-29 05:04:47 EST
php-bartlett-php-compatinfo-db-1.3.0-1.fc22 php-bartlett-PHP-CompatInfo-5.0.0-1.fc22 php-bartlett-PHP-Reflect-4.0.0-1.fc22 php-bartlett-umlwriter-1.1.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e659d43aa
Comment 11 Fedora Update System 2015-12-30 13:51:13 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.el7, php-bartlett-PHP-Reflect-4.0.0-1.el7, php-bartlett-php-compatinfo-db-1.3.0-1.el7, php-bartlett-umlwriter-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-11293d0823
Comment 12 Fedora Update System 2015-12-30 14:22:21 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23, php-bartlett-PHP-Reflect-4.0.0-1.fc23, php-bartlett-php-compatinfo-db-1.3.0-1.fc23, php-bartlett-umlwriter-1.1.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-548727c47f
Comment 13 Fedora Update System 2015-12-30 22:21:32 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22, php-bartlett-PHP-Reflect-4.0.0-1.fc22, php-bartlett-php-compatinfo-db-1.3.0-1.fc22, php-bartlett-umlwriter-1.1.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2e659d43aa
Comment 14 Fedora Update System 2016-01-07 14:54:54 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.fc23, php-bartlett-PHP-Reflect-4.0.0-1.fc23, php-bartlett-php-compatinfo-db-1.3.0-1.fc23, php-bartlett-umlwriter-1.1.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-01-07 22:20:48 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.fc22, php-bartlett-PHP-Reflect-4.0.0-1.fc22, php-bartlett-php-compatinfo-db-1.3.0-1.fc22, php-bartlett-umlwriter-1.1.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2016-01-15 01:55:14 EST
php-bartlett-PHP-CompatInfo-5.0.0-1.el7, php-bartlett-PHP-Reflect-4.0.0-1.el7, php-bartlett-php-compatinfo-db-1.3.0-1.el7, php-bartlett-umlwriter-1.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.